Elog - Bug #7318

Error when logging back in after auto-logout
11/13/2014 04:02 AM - Michael Wesley

Status: Closed Start date: 11/13/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Details

Timestamp: 2014-11-13 04:00:18.165
URI: /Elog/addEntry
Query: null
Exception: null
Message: GET request url is incorrect.
Status code: 400
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0

History

#1 - 11/22/2014 12:48 AM - Kyle Hazelwood

- Status changed from New to Assigned

| don't quite understand this one. I'll look into it further.

#2 - 02/20/2015 10:48 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

The elog is saying the url is incorrect which is true because you can not navigate to ...Elog/addEntry because it is a POST request not a GET request.
| don't know how this could have happened unless it was typed into the browser window.
